<p>listado de Héroes</p>

<div *ngIf="heroeBorrado; else noBorrado">
    <p>Héroe Borrado</p>

    <ul>
        <li> {{heroeBorrado}}</li>
    </ul>
</div>

<ng-template #noBorrado>
    <p>No ha borrado nada.</p>
</ng-template>

<ul>
    <li *ngFor="let hero of heroes; let i = index"> {{i + 1}} - {{hero}}</li>
</ul>

<button (click)="borrarHeroe()">
    Borrar
</button>



<ul>
    <li *ngFor="let hero of heroes; let i = index">
        {{i + 1 }} - {{hero}}
    </li>
</ul>